const db = {
    catalogList({dbAccount, dbid}) { // database列表
        console.log(JSON.stringify(dbAccount))
        return red.postX('/_db/catalog_list', {dbAccount: escape(JSON.stringify(dbAccount)), dbid})
    },
    tableList({dbid, catalog}) { // 数据库表列表
        return red.postX('/_db/table_list', {dbid, catalog})
    },
    tableInfo({dbid, catalog, tableName}) {
        return red.postX('/_db/table_info', {dbid, catalog, tableName})
    }
}